/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.iZc.MazeGame.cells;

import de.nplusc.iZc.MazeGame.Objects.Player;

/**
 *
 * @author LH
 */
public class TeleportCell extends MazeCell
{
    
    
    
    
    String Message = "";
    int targetChunkX,targetChunkY,targetX,targetY,targetZ;
    @Override
    public String onCellEnter(Player p)
    {
        
        p.telePort(targetChunkX,targetChunkY,targetX, targetY, targetZ);
        
        return Message;
    }
    
}
